nvmf_exat_len(2)

NAME
nvmf_exat_len - Return length rounded up by 4

SYNOPSIS
__u16 nvmf_exat_len (size_t val_len );

ARGUMENTS

val_len
    Value length

DESCRIPTION
Return the size in bytes, rounded to a multiple of 4 (e.g., size of __u32), of the buffer needed to hold the exat value of size val_len.

RETURN
Length rounded up by 4